import React from 'react';

// 照片视频预览
var Delete = function Delete(_ref) {
  var _onClick = _ref.onClick;
  return /*#__PURE__*/React.createElement("div", {
    className: "image-delete",
    onClick: function onClick(e) {
      e.stopPropagation();
      _onClick && _onClick(e);
    }
  }, /*#__PURE__*/React.createElement("div", {
    className: "image-delete-icon"
  }));
};
export default Delete;